gslwavelet_lib = static_library('gslwavelet',
	[
		'dwt.c',
		'wavelet.c',
		'bspline.c',
		'daubechies.c',
		'haar.c'
	],
	include_directories : '..'
)
gslwavelet_dep = declare_dependency(link_with : gslwavelet_lib)


gsl_tests += [ [ 'GSL Wavelet Test', files('test.c') ] ]
